header{
	height:50px;
	overflow:hidden;
	background-color:#111111;
}
#logocontainer{
	width:25%;
	height:50px;
	float:left;
	display:inline;
	padding-left:5%;
}
#logo{
	width:100%;
	height:50px;
	float:left;
	display:inline;
	background-image:url(/res/style/logo.png);
	background-position:0px center;
	background-repeat:no-repeat;
}
#logo a{
	width:100%;
	height:50px;
	display:block;
	text-decoration:none;
}
nav {
	width:52%;
	height:50px;
	float:right;
	display:inline;
	overflow:hidden;
}
nav ul{
	height:50px;
	display:block;
}
nav ul li{
	width:19%;
	height:50px;
	float:left;
	display:inline;
	font-size:13px;
	list-style-type:none;
}

#loginbutton{
	width:14%;
	height:50px;
	float:right;
	display:inline;
	font-size:13px;
	list-style-type:none;
	border-left:solid 2px;
	border-color:#777777;
}
#loginbutton a{
	height:22px;
	padding:10px;
	padding-top:18px;
	display:block;
	font-size:13px;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
}
nav ul li.title{
	height:25px;
	padding-bottom:5px;
	padding-top:10px;
	text-align:center;
	background-color:#223344;
	color:#AAAAAA;
}
nav ul li a{
	height:22px;
	padding:10px;
	padding-top:18px;
	display:block;
	font-size:13px;
	text-align:center;
	text-decoration:none;
	color:#CCCCCC;
}
nav ul li a:hover,nav ul li a.active{
	background-color:#444444;
}
nav ul li#twitterlink{
	width:9%;
}
nav ul li#youtubelink{
	width:9%;
}
nav ul li#twitterlink a, li#youtubelink a{
	padding:0px;
}
#loginbutton a:hover{
	background-color:#444444;
}